/* compiled by scssphp v0.3.3 on Thu, 18 Jan 2018 16:43:16 +1300 (0.404s) */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
/**
 * Only displays styles above a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates an animation
 * @param	string	$name	The name of the animation
 * @cont	The animation contents
 * @return	The CSS for the animation
 */
/**
 * Only displays styles below a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates a simple gradient
 * @param	colour	$start	The start colour
 * @param	colour	$end	The end colour
 * @param	bool	$horizontal		If the gradient should be horizontal
 * @return	Styles for that type of gradient
 */
/**
 * Applies styles to all headings
 * @cont	The styles to apply
 * @return	Applies styles to headings from h1 through h6
 */
/**
 * Applies styles to the hover, focus and active pseudoclasses of an element
 * @cont	The styles to apply
 * @return	Hover, focus and active styles for that element
 */
/**
 * Applies provided styles to the placeholder of the current element
 * @cont	The styles to apply
 * @return	Styles, applied to the element
 */
/**
 * Only displays styles below the responsive limit
 * @cont	The content to display below the reponsive limit
 * @return	Styles to display below the limit
 */
/**
 * Only displays styles when a touch device is being used
 * @cont	The styles to display
 * @return	Styles for displaying only in touch
 */
/**
 * Creates vendor specific versions of a style
 * @param	string	The property to create each style for
 * @param	list	The value for that style
 * @return			Vendor specific versions of each style
 */
/**
 * Removes element from page flow
 */
.content:before, .content .floats:before, .home-boxes:before, .base > .legal .container:before, .stockists:before, .content:after, .content .floats:after, .home-boxes:after, .base > .legal .container:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }

* {
  box-sizing: border-box; }
/*** element styles ***/
body {
  color: #5f6764;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #24b84a;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 1em 0; }
  h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    font-weight: 600; }

h1 {
  font-size: 32px; }

h2 {
  font-size: 28px; }

h3 {
  font-size: 24px; }

a {
  color: #24b84a;
  text-decoration: none; }
  a img {
    border: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }

@media screen and (max-width: 1139px) {
    img {
      height: auto;
      max-width: 100%; } }

p {
  margin: 0 0 25px 0; }
  p.big {
    font-size: 20px; }

input:disabled, textarea:disabled {
  opacity: 0.5; }

ul, table {
  color: inherit;
  font-family: inherit; }
/*** globally relevant styles ***/
.button, .button-flipped {
  display: inline-block;
  padding: 12px 24px;
  background: #24b84a;
  line-height: 18px;
  outline: none;
  border: none;
  color: #fff;
  cursor: pointer;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none !important;
  -ms-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -ms-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s; }
  .button:hover, .button-flipped:hover, .button:focus, .button-flipped:focus, .button:active, .button-flipped:active {
    background: #20a341; }

.button-flipped {
  background-color: #fff;
  color: #413721;
  border: 3px solid transparent;
  -ms-transition: background-color 0.2s, border-color 0.2s, color 0.2s;
  -moz-transition: background-color 0.2s, border-color 0.2s, color 0.2s;
  -o-transition: background-color 0.2s, border-color 0.2s, color 0.2s;
  -webkit-transition: background-color 0.2s, border-color 0.2s, color 0.2s;
  transition: background-color 0.2s, border-color 0.2s, color 0.2s; }
  .button-flipped:hover, .button-flipped:focus, .button-flipped:active {
    color: #fff;
    background: rgba(36, 184, 74, 0.7);
    border-color: #fff; }

.text-highlight {
  color: #24b84a; }

hr.footer-line {
  display: block;
  width: 100%;
  height: 8px;
  border: none;
  background-color: #24b84a; }

.pages {
  font-weight: bold;
  text-align: center; }
  .pagination .pages {
    text-align: center; }
    .pagination .pages .current {
      font-weight: bold; }
    .pagination .pages a {
      text-decoration: none; }
      .pagination .pages a:hover, .pagination .pages a:focus, .pagination .pages a:active {
        text-decoration: underline; }

.struct {
  display: none; }

.just-top-margin {
  margin: 20px 0 0 0; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }
/*** section styles ***/
.header, .midsection, .base {
  margin: 0px auto;
  position: relative;
  width: 100%; }

.header {
  z-index: 3;
  border-bottom: 6px solid rgba(0, 0, 0, 0.3); }
  @media screen and (max-width: 1139px) {
  .header {
    border-bottom: none; } }
  .header > .phone {
    color: #fff;
    background: #30372c; }
    .header > .phone a {
      color: #fff;
      font-size: 20px;
      font-weight: 500; }
    .header > .phone span {
      font-size: 20px;
      font-weight: lighter; }
    .header > .phone > .container {
      text-align: right; }
    .header > .phone > .container > * {
      display: inline-block;
      vertical-align: middle;
      margin: 0 5px; }
    .header > .phone > .container:before {
      display: inline-block;
      vertical-align: middle;
      height: 47px;
      content: " "; }
    @media screen and (max-width: 1139px) {
  .header > .phone > .container {
    text-align: center; } }
    @media screen and (max-width: 304px) {
  .header > .phone span {
    display: none !important; } }
  .header > .banner {
    height: 130px; }
    .header > .banner a.logo {
      float: left;
      width: 40%;
      height: 130px; }
      .header > .banner a.logo > img.logo {
        margin-top: -12px;
        margin-left: -35px; }
    @media screen and (max-width: 1139px) {
  .header > .banner {
    height: auto; }
    .header > .banner a.logo {
      float: none;
      width: auto;
      height: auto; }
      .header > .banner a.logo > img.logo {
        display: block;
        margin: 0 auto;
        padding: 8px; } }
    .header > .banner .main-navigation {
      float: right;
      width: 58%; }
      .header > .banner .main-navigation ul {
        margin: 0;
        padding: 0; }
      .header > .banner .main-navigation > ul > li {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 0; }
        .header > .banner .main-navigation > ul > li:last-of-type {
          display: block;
          position: absolute;
          right: 0;
          top: 44px;
          height: 39px; }
          .header > .banner .main-navigation > ul > li:last-of-type > a {
            display: block;
            height: auto;
            padding: 12px 10px;
            color: #fff !important;
            -ms-border-radius: 4px;
            -moz-border-radius: 4px;
            -o-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
            background: #24b84a;
            -ms-transition: background-color 0.2s;
            -moz-transition: background-color 0.2s;
            -o-transition: background-color 0.2s;
            -webkit-transition: background-color 0.2s;
            transition: background-color 0.2s; }
            .header > .banner .main-navigation > ul > li:last-of-type > a:hover, .header > .banner .main-navigation > ul > li:last-of-type > a:focus, .header > .banner .main-navigation > ul > li:last-of-type > a:active {
              background: #20a341; }
            .header > .banner .main-navigation > ul > li:last-of-type > a:after {
              display: none !important; }
        .header > .banner .main-navigation > ul > li > a {
          display: table-cell;
          position: relative;
          vertical-align: middle;
          height: 130px;
          color: #5f6764;
          font-size: 15px;
          font-family: "Roboto Condensed", "Open Sans", Helvetica, Arial, sans-serif;
          text-transform: uppercase;
          -ms-transition: color 0.2s;
          -moz-transition: color 0.2s;
          -o-transition: color 0.2s;
          -webkit-transition: color 0.2s;
          transition: color 0.2s; }
          .header > .banner .main-navigation > ul > li > a:after {
            position: absolute;
            display: block;
            bottom: 0;
            left: 0;
            height: 7px;
            width: 100%;
            content: "";
            background: transparent;
            -ms-transition: background-color 0.2s;
            -moz-transition: background-color 0.2s;
            -o-transition: background-color 0.2s;
            -webkit-transition: background-color 0.2s;
            transition: background-color 0.2s; }
          .header > .banner .main-navigation > ul > li > a:hover, .header > .banner .main-navigation > ul > li > a:focus, .header > .banner .main-navigation > ul > li > a:active {
            text-decoration: none;
            color: #24b84a; }
            .header > .banner .main-navigation > ul > li > a:hover:after, .header > .banner .main-navigation > ul > li > a:focus:after, .header > .banner .main-navigation > ul > li > a:active:after {
              background: #24b84a; }
        .header > .banner .main-navigation > ul > li.sel > a {
          color: #24b84a; }
          .header > .banner .main-navigation > ul > li.sel > a:after {
            background: #24b84a; }
        .header > .banner .main-navigation > ul > li:hover > ul {
          height: auto; }
        .header > .banner .main-navigation > ul > li > ul {
          display: block;
          position: absolute;
          height: 0;
          left: 0;
          top: 100%;
          width: 190px;
          margin: 0;
          padding: 0;
          z-index: 100;
          overflow: hidden;
          background: #24b84a; }
          .header > .banner .main-navigation > ul > li > ul > li {
            display: block; }
            .header > .banner .main-navigation > ul > li > ul > li > a {
              display: block;
              text-align: left;
              padding: 5px;
              color: #fff; }

.container {
  margin: 0 auto;
  width: 1140px; }
  @media screen and (max-width: 1139px) {
  .container {
    box-sizing: border-box;
    width: auto; } }
/*
 .main-navigation {
 background: $LIGHT-EMPHASIS-COLOUR url('') left top repeat-x;
 color: $DARK-COLOUR;
 padding: 0;
 position: relative;
 text-align: left;
 ul {
 margin: 0;
 padding: 0;
 }
 li {
 background: transparent url('') left center no-repeat;
 display: inline-block;
 height: 2em;
 line-height: 2em;
 margin: 0;
 padding: 0;
 position: relative;
 ul {
 background: $DARK-EMPHASIS-COLOUR;
 display: block;
 height: 0;
 left: 0;
 margin: 0;
 overflow: hidden;
 padding: 0;
 position: absolute;
 top: 100%;
 width: 190px;
 }
 li {
 background-image: none;
 display: block;
 height: auto;
 line-height: 1em;
 margin: 0;
 padding: 0 0 0 15px;
 position: relative;
 text-align: left;
 width: 175px; // 190px
 a {
 &:link,
 &:visited,
 &:active {
 padding: 5px 0;
 width: 100%;
 }
 @include hover {
 color: $LIGHT-COLOUR;
 }
 }
 }
 }
 > ul li {
 // IE7
 * + html & {
 display: block;
 float: left;
 }
 &:first-child {
 // remove separator
 background-image: none;
 }
 }
 a {
 &:link,
 &:visited,
 &:active {
 color: $DARK-COLOUR;
 display: inline-block;
 padding: 0 2em;
 text-decoration: none;
 }
 @include hover {
 color: $DARK-EMPHASIS-COLOUR;
 text-decoration: underline;
 }
 }
 .sel > a,
 .sel .sel > a {
 color: $DARK-EMPHASIS-COLOUR;
 }
 li:hover ul,
 a:focus + ul {
 height: auto;
 }
 }*/
.home .content > h1:first-child {
  font-weight: lighter;
  font-size: 40px; }

.content > h1:first-child {
  padding-bottom: 10px;
  border-bottom: 1px solid #c9d5de; }

.content {
  background: #fff;
  padding: 30px 0; }
  .content .floats {
    margin: 10px 0; }
    .content .floats .left {
      width: 48%;
      float: left; }
    .content .floats .right {
      width: 48%;
      float: right; }
  @media screen and (max-width: 1139px) {
  .content {
    padding: 30px 10px; }
    .content .floats .left, .content .floats .right {
      float: none;
      width: auto; } }

.jobs-list p {
  margin-bottom: 10px; }
  .jobs-list .job {
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 20px;
    margin-bottom: 20px;
    -ms-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3); }
    .jobs-list .job .job-content {
      margin-bottom: 20px; }
    .jobs-list .job .location, .jobs-list .job .period, .jobs-list .job .reference {
      margin-bottom: 3px;
      color: #24b84a; }
    .jobs-list .job .reference {
      margin-bottom: 20px; }
    .jobs-list .job h2 {
      margin-bottom: 15px; }

.home-boxes {
  padding: 40px 0 40px 0;
  background: url(/resources/template/links.jpg) no-repeat;
  -ms-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover; }
  .home-boxes .container > h1 {
    font-size: 36px;
    font-weight: lighter;
    color: #fff;
    margin-bottom: 22px; }
  .home-boxes .container > div {
    float: left;
    width: 263px;
    margin: 0 14px;
    margin: 0 11px \9;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .home-boxes .container > div > img {
      display: block;
      border: 5px solid #fff;
      width: 253px;
      height: 151px;
      -ms-box-sizing: content-box;
      -moz-box-sizing: content-box;
      -o-box-sizing: content-box;
      -webkit-box-sizing: content-box;
      box-sizing: content-box; }
    .home-boxes .container > div > h3 {
      font-size: 22px;
      margin-top: 10px;
      line-height: 22px;
      font-weight: lighter; }
      .home-boxes .container > div > h3 > a {
        color: #fff; }
    .home-boxes .container > div:first-of-type {
      margin-left: 0; }
    .home-boxes .container > div:last-of-type {
      margin-right: 0; }
  @media screen and (max-width: 1139px) {
  .home-boxes {
    padding-bottom: 30px; }
    .home-boxes .container {
      text-align: center; }

    .home-boxes .container > div {
      float: none;
      display: inline-block;
      vertical-align: top;
      max-width: 253px;
      width: auto;
      margin: 10px auto; } }

.hasSidebar {
  display: block; }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0px;
  width: 0px; }
  .content-wrapper > .struct {
    display: block;
    height: 0px;
    position: absolute;
    top: 0;
    width: 0px; }

.leftwing {
  right: 100%; }

.rightwing {
  left: 100%; }

.base > .footer {
  height: 160px; }
  .base > .footer > .container > div {
    float: left;
    width: 240px;
    margin-right: 35px;
    padding-top: 50px;
    line-height: 23px; }
    .base > .footer > .container > div img.logo {
      display: block;
      margin-top: -20px;
      padding-right: 20px;
      width: auto;
      height: auto; }
    .base > .footer > .container > div.links {
      text-align: right; }
      .base > .footer > .container > div.links > a {
        margin: 0 5px;
        display: inline-block; }
    .base > .footer > .container > div a.phone {
      display: block;
      padding-left: 40px;
      color: #5f6765;
      background: url(/resources/template/avondhead-footer-phone.jpg) no-repeat left center;
      margin-bottom: 15px;
      margin-left: 25px; }
    .base > .footer > .container > div a.email {
      display: block;
      padding-left: 40px;
      color: #5f6765;
      background: url(/resources/template/avondhead-footer-mail.jpg) no-repeat left center;
      margin-left: 25px; }
  @media screen and (max-width: 1139px) {
    .base > .footer {
      padding: 20px 10px;
      height: auto; }
      .base > .footer > .container {
        text-align: center; }
        .base > .footer > .container > div {
          float: none;
          max-width: 285px;
          width: auto;
          padding-top: 0;
          margin: 10px 20px;
          display: inline-block;
          vertical-align: top; }
          .base > .footer > .container > div a.phone, .base > .footer > .container > div a.email {
            margin: 5px 10px; }
          .base > .footer > .container > div img.logo {
            margin-top: 0; } }
  .base > .legal {
    border-top: 1px solid #d4dad8;
    background-color: #30372c; }
  .base > .legal .container {
    padding: 20px 0;
    font-size: 12px;
    color: #747e6e;
    -ms-box-shadow: 0 5000px 0 5000px #30372c;
    -moz-box-shadow: 0 5000px 0 5000px #30372c;
    -o-box-shadow: 0 5000px 0 5000px #30372c;
    -webkit-box-shadow: 0 5000px 0 5000px #30372c;
    box-shadow: 0 5000px 0 5000px #30372c; }
    .base > .legal .container > div.left {
      float: left;
      width: 48%; }
    .base > .legal .container > div.right {
      float: right;
      width: 48%;
      text-align: right; }
    .base > .legal .container > div.right > a {
      display: inline-block;
      text-align: right;
      font-size: 12px;
      color: #747e6e; }
  @media screen and (max-width: 1139px) {
    .base > .legal {
      padding: 0 10px; } }

.copyright, .avd {
  bottom: 5px;
  position: absolute; }

.copyright {
  left: 5px; }

.avd {
  right: 5px; }
  .avd a:link, .avd a:visited, .avd a:active {
    color: #5f6764;
    text-decoration: none; }
  .avd a:hover, .avd a:focus, .avd a:active {
    text-decoration: underline; }
/* slideshow overrides */
/* ss dimensions */
.slideshow {
  top: -6px;
  z-index: 0;
  position: relative;
  width: 100%;
  height: 342px; }
  .slideshow div.orbit-wrapper {
    width: 100% !important;
    height: 342px !important; }
  .slideshow div.orbit {
    width: 100% !important;
    height: 342px !important; }
  .slideshow .orbit-wrapper > .orbit-caption:before {
    height: 342px; }
  .slideshow .orbit-wrapper > .orbit-caption > .position {
    bottom: 0; }
  .slideshow .orbit-wrapper > .orbit-caption > .position h1 {
    margin-bottom: 0; }
  @media screen and (max-width: 1139px) {
  .slideshow {
    display: none; } }

.home-slideshow {
  top: -6px;
  z-index: 0;
  position: relative;
  width: 100%;
  height: 482px; }
  .home-slideshow div.orbit-wrapper {
    width: 100% !important;
    height: 482px !important; }
  .home-slideshow div.orbit {
    width: 100% !important;
    height: 482px !important; }
  .home-slideshow .orbit-wrapper > .orbit-caption:before {
    height: 482px; }
  .home-slideshow .orbit-wrapper > .orbit-caption > .position {
    bottom: 50px; }
  @media screen and (max-width: 1139px) {
  .home-slideshow {
    display: none; } }

#cboxLoadedContent p.captcha {
  display: none; }

.slider > div.slide {
  left: 0;
  position: absolute;
  top: 0; }

.orbit-wrapper > .orbit-caption {
  background: none;
  text-align: left;
  padding: 0;
  font-size: inherit;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 1140px;
  margin: auto; }

.orbit-wrapper > .orbit-caption:before {
  display: inline-block;
  vertical-align: bottom;
  content: ""; }

.orbit-wrapper > .orbit-caption > .position {
  position: absolute;
  padding: 25px 33px 35px 28px;
  left: 0;
  width: 500px;
  background: rgba(36, 184, 74, 0.7); }

.orbit-wrapper > .orbit-caption > .position > h1 {
  font-size: 48px;
  line-height: 48px;
  font-weight: lighter;
  color: #fff;
  margin-bottom: 15px; }
  .orbit-wrapper > .orbit-caption > .position > h1 strong {
    font-weight: 600; }

.slideshow .timer, .home-slideshow .timer {
  display: none !important; }
/* ss overlay */
/*
 .slideshow:after
 {
 content: url('slideshow_overlay.png');
 position: absolute;
 right: 0;
 top: 0;
 z-index: 10;
 }
 .orbit > div
 {
 z-index: 0;
 }
 */
/* ss nav features */
/*
 div.slider-nav span
 {
 &.left
 {
 background-image: url('slider_left.png');
 }
 &.right
 {
 background-image: url('slider_right.png');
 }
 }
 .orbit-wrapper .timer
 {
 display: none;
 }
 .orbit-bullets
 {
 bottom: 10px;
 left: 0;
 margin: 0;
 li
 {
 background: transparent url('slider_bullet.png') center center no-repeat;
 height: 10px;
 margin-left: 10px;
 width: 10px;
 &.active
 {
 background-image: url('slider_active.png');
 background-position: center center;
 }
 }
 }
 //*/
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px; }

.contact p {
  margin-bottom: 15px; }
  .contact label.file {
    padding: 0; }
  .contact label {
    display: block;
    width: 100%; }
  .contact label.error {
    color: #fd1a00;
    font-size: 0.875em;
    margin-left: 10px;
    width: auto; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .contact input[type=text] {
    display: block;
    width: 100%;
    border: none;
    background: #f5f5f5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 12px;
    font-size: inherit;
    font-family: inherit;
    -webkit-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08);
    box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08); }
  .contact input[type=radio] + label {
    margin-right: 30px;
    position: relative;
    width: auto; }
    .contact input[type=radio] + label:after {
      background: #fff;
      border-radius: 9px;
      content: '';
      display: block;
      height: 18px;
      left: -22px;
      position: absolute;
      top: 4px;
      width: 18px; }
    .contact input[type=radio]:checked + label:after {
      background: #666; }
  .contact textarea {
    display: block;
    width: 100%;
    border: none;
    background: #f5f5f5;
    font-family: inherit;
    font-size: inherit;
    padding: 12px;
    height: 95px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08);
    box-shadow: inset 3px 3px 5px 0px rgba(0, 0, 0, 0.08); }

.contact input[type=password], form.contact input.password, .contact .auth + input {
  width: 20%; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1139px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.blog-summary, .blog-article {
  float: left;
  width: 73%; }

.blog-summary h3.blog-title {
  margin-bottom: 0; }
  .blog-summary p.blog-date {
    margin-bottom: 20px; }
  .blog-summary > div {
    padding-bottom: 0; }

.sidebar {
  float: right; }
  .sidebar h2 {
    margin-bottom: 8px; }
  .sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0; }

@media screen and (max-width: 1139px) {
  .blog-summary, .blog-article {
    float: none;
    width: auto; }
    .sidebar {
      display: none; } }

.blog-feature-image img {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #666;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #ff0048;
    color: #000; }

.stockists {
  border-radius: 10px;
  margin: auto;
  margin-bottom: 50px;
  margin-top: 80px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0px; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0px; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ccc; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #ff0048;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
    .cart td.image img {
      bottom: 0;
      display: block;
      height: auto;
      left: 0;
      margin: auto;
      max-height: 100px;
      max-width: 100px;
      position: absolute;
      right: 0;
      top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
    @media screen and (max-width: 599px) {
    .cart td.name {
      text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #ff0048;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0px; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
    @media screen and (max-width: 599px) {
      .cart td.price:after {
        content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ccc; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #ff0048;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #ff0048;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress:checked ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button, form.checkout-options .button-flipped {
    margin-bottom: 0;
    margin-top: 0; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #666;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.button.poli, .button-flipped.poli {
  background: url(poli.png);
  border: 0px;
  height: 70px;
  padding: 0px;
  text-indent: -9999px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #666;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #666;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #666;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0px 0px 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0px 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button, .file .button-flipped {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #666;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #ff0048; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

@media not all and (hover: hover) {
      html.touch .main-navigation {
        display: none; } }

#mobileMenu {
  background-color: #30372c;
  color: #fff;
  display: none;
  font-family: RobotoCondensed, sans-serif;
  overflow: hidden;
  padding: 0;
  text-align: center; }
  @media not all and (hover: hover) {
    html.touch #mobileMenu {
      display: block; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block;
    text-transform: uppercase; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  #mobileMenu a, #mobileMenu h1 {
    color: inherit; }
  #mobileMenu a {
    border-top: 1px solid #ccc;
    display: block;
    padding: 10px;
    text-decoration: none !important; }
  #mobileMenu h1 {
    background-color: #30372c;
    margin: 0; }
  #mobileMenu h1 a {
    background: url(/resources/template/mobileMenuArrowDownWhite.png) no-repeat right;
    border: 0; }
    #mobileMenu h1 a.active {
      background-image: url(/resources/template/mobileMenuArrowUpWhite.png); }

@media not all and (hover: hover) {
      html.touch .gallery {
        display: none; } }

.mobileGallery {
  display: none;
  margin-bottom: 20px; }
  @media not all and (hover: hover) {
    html.touch .mobileGallery {
      display: block;
      overflow: hidden; } }
  .mobileGallery > div {
    overflow: hidden; }
  @media not all and (hover: hover) {
      html.touch .mobileGallery + .pagination {
        display: none; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a .previous, .mobileGallery .actions a .next {
    display: inline-block;
    width: 30%; }
    .mobileGallery .actions a .previous {
      text-align: left; }
    .mobileGallery .actions a .next {
      text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
